<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
            <title>    phpDocumentor &raquo; Compilation errors
</title>
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <base href="../">
    <link rel="icon" href="images/favicon.ico"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/base.css">
            <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/template.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0/css/all.min.css" integrity="sha256-ybRkN9dBjhcS2qrW1z+hfCxq+1aBdwyQM5wlQoQVt/0=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/themes/prism-okaidia.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-numbers/prism-line-numbers.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-highlight/prism-line-highlight.css">
                <script src="https://cdn.jsdelivr.net/npm/fuse.js@3.4.6"></script>
        <script src="https://cdn.jsdelivr.net/npm/css-vars-ponyfill@2"></script>
        <script src="js/search.js"></script>
        <script defer src="js/searchIndex.js"></script>
    </head>
<body id="top">
    <header class="phpdocumentor-header phpdocumentor-section">
    <h1 class="phpdocumentor-title"><a href="" class="phpdocumentor-title__link">phpDocumentor</a></h1>
    <input class="phpdocumentor-header__menu-button" type="checkbox" id="menu-button" name="menu-button" />
    <label class="phpdocumentor-header__menu-icon" for="menu-button">
        <i class="fas fa-bars"></i>
    </label>
    <section data-search-form class="phpdocumentor-search">
    <label>
        <span class="visually-hidden">Search for</span>
        <svg class="phpdocumentor-search__icon" width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle cx="7.5" cy="7.5" r="6.5" stroke="currentColor" stroke-width="2"/>
            <line x1="12.4892" y1="12.2727" x2="19.1559" y2="18.9393" stroke="currentColor" stroke-width="3"/>
        </svg>
        <input type="search" class="phpdocumentor-field phpdocumentor-search__field" placeholder="Loading .." disabled />
    </label>
</section>

    <nav class="phpdocumentor-topnav">
    <ul class="phpdocumentor-topnav__menu">
        </ul>
</nav>
</header>

    <main class="phpdocumentor">
        <div class="phpdocumentor-section">
            <input class="phpdocumentor-sidebar__menu-button" type="checkbox" id="sidebar-button" name="sidebar-button" />
<label class="phpdocumentor-sidebar__menu-icon" for="sidebar-button">
    Menu
</label>
<aside class="phpdocumentor-column -four phpdocumentor-sidebar">
                    <section class="phpdocumentor-sidebar__category">
            <h2 class="phpdocumentor-sidebar__category-header">Namespaces</h2>
                                    <h4 class="phpdocumentor-sidebar__root-namespace">
    <a href="namespaces/inc.html" class="">Inc</a>
</h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/inc-api.html" class="">Api</a>
                
            </li>
                    <li>
                <a href="namespaces/inc-base.html" class="">Base</a>
                
            </li>
                    <li>
                <a href="namespaces/inc-defaultdata.html" class="">DefaultData</a>
                
            </li>
                    <li>
                <a href="namespaces/inc-pages.html" class="">Pages</a>
                
            </li>
            </ul>

                        </section>
                <section class="phpdocumentor-sidebar__category">
            <h2 class="phpdocumentor-sidebar__category-header">Packages</h2>
                                    <h4 class="phpdocumentor-sidebar__root-namespace">
    <a href="packages/OERSI.html" class="">OERSI</a>
</h4>

                                    <h4 class="phpdocumentor-sidebar__root-namespace">
    <a href="packages/Application.html" class="">Application</a>
</h4>

                                    <h4 class="phpdocumentor-sidebar__root-namespace">
    <a href="packages/OERSi.html" class="">OERSi</a>
</h4>

                        </section>
            
    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Reports</h2>
                <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/deprecated.html">Deprecated</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/errors.html">Errors</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/markers.html">Markers</a></h3>
    </section>

    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Indices</h2>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="indices/files.html">Files</a></h3>
    </section>
</aside>

            <div class="phpdocumentor-column -eight phpdocumentor-content">
                <ul class="phpdocumentor-breadcrumbs">
    <li><a href="">Home</a></li>
</ul>

<div class="phpdocumentor-row">
    <h2 class="phpdocumentor-content__title">Errors</h2>

        <h3>Table of Contents</h3>
    <table class="phpdocumentor-table_of_contents">
                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Api/AbstractCallback.php">inc/Api/AbstractCallback.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Api/RestAPI.php">inc/Api/RestAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Api/SettingsApi.php">inc/Api/SettingsApi.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/Activate.php">inc/Base/Activate.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/BaseController.php">inc/Base/BaseController.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/CustomSection.php">inc/Base/CustomSection.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/Deactivate.php">inc/Base/Deactivate.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/EnqueueCss.php">inc/Base/EnqueueCss.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/EnqueueCustomCss.php">inc/Base/EnqueueCustomCss.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/EnqueueJs.php">inc/Base/EnqueueJs.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/ExternalAPI.php">inc/Base/ExternalAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/MetaLinks.php">inc/Base/MetaLinks.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/SettingsLinks.php">inc/Base/SettingsLinks.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Base/Utils.php">inc/Base/Utils.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/DefaultData/ElasticsSearch.php">inc/DefaultData/ElasticsSearch.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/DefaultData/Translation.php">inc/DefaultData/Translation.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Init.php">inc/Init.php</a></td>
                    <td class="phpdocumentor-cell">2</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Configuration/Configuration.php">inc/Pages/Configuration/Configuration.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Configuration/ConfigurationAPI.php">inc/Pages/Configuration/ConfigurationAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Configuration/ConfigurationCallbacks.php">inc/Pages/Configuration/ConfigurationCallbacks.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/CssOverride/CssOverride.php">inc/Pages/CssOverride/CssOverride.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/CssOverride/CssOverrideCallbacks.php">inc/Pages/CssOverride/CssOverrideCallbacks.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/CssOverride/CssOverrideRestAPI.php">inc/Pages/CssOverride/CssOverrideRestAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/EduSharing/CollectionApi.php">inc/Pages/EduSharing/CollectionApi.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/ElasticsSearch/ElasticsSearchConfig.php">inc/Pages/ElasticsSearch/ElasticsSearchConfig.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/ElasticsSearch/ElasticsSearchConfigCallbacks.php">inc/Pages/ElasticsSearch/ElasticsSearchConfigCallbacks.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/ElasticsSearch/ElasticsSearchRestAPI.php">inc/Pages/ElasticsSearch/ElasticsSearchRestAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Languages/LanguageCallBack.php">inc/Pages/Languages/LanguageCallBack.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Languages/LanguageRestAPI.php">inc/Pages/Languages/LanguageRestAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Translation/TranslationCallBack.php">inc/Pages/Translation/TranslationCallBack.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Translation/TranslationRestAPI.php">inc/Pages/Translation/TranslationRestAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Vocabularies/VocabulariesAPI.php">inc/Pages/Vocabularies/VocabulariesAPI.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                                            <tr>
                    <td class="phpdocumentor-cell"><a href="reports/errors.html#inc/Pages/Vocabularies/VocabulariesAPIParent.php">inc/Pages/Vocabularies/VocabulariesAPIParent.php</a></td>
                    <td class="phpdocumentor-cell">1</td>
                </tr>
                                    </table>
    
    
            <a id="inc/Api/AbstractCallback.php"></a>
        <h3><abbr title="inc/Api/AbstractCallback.php">AbstractCallback.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Api/RestAPI.php"></a>
        <h3><abbr title="inc/Api/RestAPI.php">RestAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Api/SettingsApi.php"></a>
        <h3><abbr title="inc/Api/SettingsApi.php">SettingsApi.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/Activate.php"></a>
        <h3><abbr title="inc/Base/Activate.php">Activate.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/BaseController.php"></a>
        <h3><abbr title="inc/Base/BaseController.php">BaseController.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/CustomSection.php"></a>
        <h3><abbr title="inc/Base/CustomSection.php">CustomSection.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/Deactivate.php"></a>
        <h3><abbr title="inc/Base/Deactivate.php">Deactivate.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/EnqueueCss.php"></a>
        <h3><abbr title="inc/Base/EnqueueCss.php">EnqueueCss.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/EnqueueCustomCss.php"></a>
        <h3><abbr title="inc/Base/EnqueueCustomCss.php">EnqueueCustomCss.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/EnqueueJs.php"></a>
        <h3><abbr title="inc/Base/EnqueueJs.php">EnqueueJs.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/ExternalAPI.php"></a>
        <h3><abbr title="inc/Base/ExternalAPI.php">ExternalAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/MetaLinks.php"></a>
        <h3><abbr title="inc/Base/MetaLinks.php">MetaLinks.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/SettingsLinks.php"></a>
        <h3><abbr title="inc/Base/SettingsLinks.php">SettingsLinks.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Base/Utils.php"></a>
        <h3><abbr title="inc/Base/Utils.php">Utils.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/DefaultData/ElasticsSearch.php"></a>
        <h3><abbr title="inc/DefaultData/ElasticsSearch.php">ElasticsSearch.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/DefaultData/Translation.php"></a>
        <h3><abbr title="inc/DefaultData/Translation.php">Translation.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Init.php"></a>
        <h3><abbr title="inc/Init.php">Init.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;return&quot; with body &quot;@return&quot; has error Attempted to resolve &quot;&quot; but it appears to be empty</td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Configuration/Configuration.php"></a>
        <h3><abbr title="inc/Pages/Configuration/Configuration.php">Configuration.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Configuration/ConfigurationAPI.php"></a>
        <h3><abbr title="inc/Pages/Configuration/ConfigurationAPI.php">ConfigurationAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Configuration/ConfigurationCallbacks.php"></a>
        <h3><abbr title="inc/Pages/Configuration/ConfigurationCallbacks.php">ConfigurationCallbacks.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/CssOverride/CssOverride.php"></a>
        <h3><abbr title="inc/Pages/CssOverride/CssOverride.php">CssOverride.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/CssOverride/CssOverrideCallbacks.php"></a>
        <h3><abbr title="inc/Pages/CssOverride/CssOverrideCallbacks.php">CssOverrideCallbacks.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/CssOverride/CssOverrideRestAPI.php"></a>
        <h3><abbr title="inc/Pages/CssOverride/CssOverrideRestAPI.php">CssOverrideRestAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/EduSharing/CollectionApi.php"></a>
        <h3><abbr title="inc/Pages/EduSharing/CollectionApi.php">CollectionApi.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/ElasticsSearch/ElasticsSearchConfig.php"></a>
        <h3><abbr title="inc/Pages/ElasticsSearch/ElasticsSearchConfig.php">ElasticsSearchConfig.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/ElasticsSearch/ElasticsSearchConfigCallbacks.php"></a>
        <h3><abbr title="inc/Pages/ElasticsSearch/ElasticsSearchConfigCallbacks.php">ElasticsSearchConfigCallbacks.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/ElasticsSearch/ElasticsSearchRestAPI.php"></a>
        <h3><abbr title="inc/Pages/ElasticsSearch/ElasticsSearchRestAPI.php">ElasticsSearchRestAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Languages/LanguageCallBack.php"></a>
        <h3><abbr title="inc/Pages/Languages/LanguageCallBack.php">LanguageCallBack.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Languages/LanguageRestAPI.php"></a>
        <h3><abbr title="inc/Pages/Languages/LanguageRestAPI.php">LanguageRestAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Translation/TranslationCallBack.php"></a>
        <h3><abbr title="inc/Pages/Translation/TranslationCallBack.php">TranslationCallBack.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Translation/TranslationRestAPI.php"></a>
        <h3><abbr title="inc/Pages/Translation/TranslationRestAPI.php">TranslationRestAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Vocabularies/VocabulariesAPI.php"></a>
        <h3><abbr title="inc/Pages/Vocabularies/VocabulariesAPI.php">VocabulariesAPI.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
            <a id="inc/Pages/Vocabularies/VocabulariesAPIParent.php"></a>
        <h3><abbr title="inc/Pages/Vocabularies/VocabulariesAPIParent.php">VocabulariesAPIParent.php</abbr></h3>
        <table>
            <thead>
                <tr>
                    <th class="phpdocumentor-heading">Type</th>
                    <th class="phpdocumentor-heading">Line</th>
                    <th class="phpdocumentor-heading">Description</th>
                </tr>
            </thead>
            <tbody>
                            <tr>
                    <td class="phpdocumentor-cell">ERROR</td>
                    <td class="phpdocumentor-cell">0</td>
                    <td class="phpdocumentor-cell">Tag &quot;author&quot; with body &quot;@author Edmond Kacaj &lt;Edmond.Kacaj@tib.eu&gt;

Copyright (c) 2022 TIB &lt;https://www.tib.eu/en&gt;&quot; has error </td>
                </tr>
                        </tbody>
        </table>
    </div>
                <section data-search-results class="phpdocumentor-search-results phpdocumentor-search-results--hidden">
    <section class="phpdocumentor-search-results__dialog">
        <header class="phpdocumentor-search-results__header">
            <h2 class="phpdocumentor-search-results__title">Search results</h2>
            <button class="phpdocumentor-search-results__close"><i class="fas fa-times"></i></button>
        </header>
        <section class="phpdocumentor-search-results__body">
            <ul class="phpdocumentor-search-results__entries"></ul>
        </section>
    </section>
</section>
            </div>
        </div>
        <a href="reports/errors.html#top" class="phpdocumentor-back-to-top"><i class="fas fa-chevron-circle-up"></i></a>

    </main>

    <script>
        cssVars({});
    </script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/prism.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/autoloader/prism-autoloader.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-numbers/prism-line-numbers.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-highlight/prism-line-highlight.min.js"></script>
</body>
</html>
